Subject: Re: Pole-and-beam for houses?

From: [email-masked] (Barkeat)
Date: 6 Apr 1995 08:14:04 -0400

the slowness of the construction industry to change is one of the biggest
reasons pole and beam is not more popular...keep working on it.

barkeat

---

From: [email-masked] (TradTimber)
Date: 7 Apr 1995 08:53:35 -0400

Check with a company in Newport Beach, CA called Haiku Houses who are
doing reproduction Jap. Houses this way. Tell them you interested in their
product, ask your questions and how they've addressed them and take it
from there. Also check out Jack Sobon's book "Build a Classic Timber Frame
House" for alot of good info.